docs » plugins.finalcutpro.setup.unsupportedversion


Unsupported version setup panel.

API Overview

API Documentation

Variables

notifiedVersion

Signature plugins.finalcutpro.setup.unsupportedversion.notifiedVersion <cp.prop: string>
Type Variable
Description Notified Version

results matching ""

    No results matching ""